"Reveal In Finder" = "كشف في Finder";
"Force Eject" = "فرض الإخراج";
"%@ free" = "المساحة الحرة %@";
"All Disks" = "كل الأجهزة";
"Failed" = "فشل";
"Offline" = "غير متصل بالإنترنت";
"OTHER" = "أخرى";
"Hide This Disk" = "عدم إظهار هذا القرص";
"%@ used" = "‏%@ مستخدم";
"S.M.A.R.T Status" = "\tحالة S.M.A.R.T‏";
"Degraded" = "‫تم التخفيض";
"SPACE" = "فضاء";
"Purgeable" = "قابلة للتنظيف";
"Read" = "كتابة";
"NOT MOUNTED" = "لم يتم التحميل";
"PROCESSES" = "العمليات";
"Disks" = "أقراص";
"REMOVABLE" = "قابل للإزالة";
"DISKS" = "أقراص";
"Used" = "مستخدم";
"READ" = "كتابة";
"Free" = "خالية";
"STATUS" = "الحالة";
"Online" = "متصل بالإنترنت";
"DISK ACTIVITY" = "نشاط القرص";
"NETWORK DISKS" = "‫قرص الشبكة";
"Passed" = "نجاح";
"%i issues" = "٪i مشاكل";
"Write" = "قراءة";
"Eject" = "إخراج";
"RAID Status" = "حالة ‏RAID";
"WRITE" = "قراءة";


// Unlocalized strings



// Unlocalized strings

"SSD Lifetime Left" = "SSD Lifetime Left";


// Modified strings

